.auto_close_message, .form-success_message, .form-sms-success_message { 
    padding: 1.5rem!important; 
}

.overlay-error_message, .button-error_message, .button-emailerror_message, .overlay-emailerror_message {
    color: #bd483c;
}


.liteRegModal .nav-item .nav-link {
    color: #465058!important;
}

.liteRegModal a {
  color: #bd483c;p
}

footer .small-header-1, footer .small-header-2, footer .legal, footer .btn-primary, footer .heading-1, footer .heading-2, footer .heading-3, footer .heading-4, footer .heading-5, footer .heading-6, footer .eyebrow, footer .heading-7, footer .heading-8 {
    color: #fff!important;
}

.subscription-container {
    background: #f6f5f0;
    border-top: 6px solid white !important;
}

.lang,
.lang:hover {
    color: #465058!important;
    font-family: "proxima-nova-regular";
    /*font-size: 19px;*/ 
}

div.location-country .table td, 
div.location-country  .table th {
	vertical-align: middle !important;
}

.py-6 {
    padding-bottom: 4rem!important;
    padding-top: 4rem!important;
}

.first-side-footer {
    padding-top: 0rem!important;
}
#signup_email_address {
    border-radius: 0px !important;
    padding: 0rem 0rem;   
}

#liteRegistration {
    border-radius: 19px;
    font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
    padding-left: 30px;
    padding-right: 30px;
    font-weight: bold;
    white-space: normal;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}   

footer .weibo {
    background-image: url(/binaries/content/assets/behrdotcomrefresh/consumer/images/微博.png);
     background-repeat: no-repeat;
    background-size: 37px;
    width: 30px;
    height: 30px;
    display: block;
    padding-right: 45px;
}  

footer .wechat {
    background-image: url(/binaries/content/assets/behrdotcomrefresh/consumer/images/微信.png);
     background-repeat: no-repeat;
    background-size: 30px;
    width: 30px;
    height: 30px;
    display: block;
    padding-right: 45px;
} 

footer .facebook {
    background-image: url(/binaries/content/assets/behrdotcom2021/web/image/facebook.png);
     background-repeat: no-repeat;
    background-size: 37px;
    width: 46px;
    height: 40px;
    display: block;
    padding-right: 45px;
}  
footer .twitter {
    background-image: url(/binaries/content/assets/behrdotcom2021/web/image/twitter.png);
    background-repeat: no-repeat;
    background-size: 37px;
    width: 46px;
    height: 40px;
    display: block;
    padding-right: 45px;
} 
footer .instagram {
    background-image: url(/binaries/content/assets/behrdotcom2021/web/image/instagram.png);
    background-repeat: no-repeat;
    background-size: 37px;
    width: 46px;
    height: 40px;
    display: block;
    padding-right: 45px;
} 
footer .envelope {
    background-image: url(/binaries/content/assets/behrdotcom2021/web/image/envelope.png);
    background-repeat: no-repeat;
    background-size: 37px;
    width: 46px;
    height: 40px;
    display: block;
} 

footer a, footer a:hover, footer a:active, footer a:focus {
    color: #fff!important;
}

footer {
    background: #465058;
}
footer h4 {
    color: #fff;
}
footer li {
    padding: 0px 0px 17px 0px;
}
footer li .footer-link {
    color: #fff;
    font-size: 15px;
}
.sign-up-button {
 background: none;
 border:1px solid #465058;
 border-radius: 25px;
 color: #465058;
 width: 150px;
}

.copyright-text {
    color:#fff;
    font-size:12px;
    padding-top: 1.5em;   
}
.social-icons a i {
    padding: 5px 5px;
}
.subscription-container {
    background: #f6f5f0;
    border-top: 1px solid #ccc;
}
.subscription-container p{
    color:#212529;
}
.subscribe-label {
    color:#212529;
    line-height: 0;
}
.subscribe-heading {
    font-size: 60px;
}
.sign-up-input {
    border:none;
    background: none;
    border-bottom: 1px solid #000;
    padding-top: 0 !important;
    height: 30px;
}
.sign-up-input:focus {
    border:none !important;
    background: none !important;
    border-bottom: 1px solid #212529 !important;
    padding-top: 0 !important;
    outline: none !important;
    box-shadow: none;
}
   .main-footer .first-side-footer ul li:first-child {
        padding-bottom: 1.6em;
   }
.first-side-footer li img {
    max-width: 150px;
}
@media (min-width: 1200px) {
    .border-right-1 {
        border-right: 1px solid #fff;
   }

}
@media (max-width: 1199px) {
    .main-footer .pb-5 {
        padding-bottom: 2rem!important;
    }
    .border-right-1 {
        border-right: none;
        border-bottom: 1px solid #fff;
   }   
   .subscription-container p {
       padding-bottom:20px;
       font-size:20px;
   }
   .subscribe-heading {
        font-size: 45px;
    }
   .first-side-footer {
        border-bottom: 0px solid #fff;
   }
   .social-icons {
        border-bottom: 1px solid #fff;
        padding-bottom: 1.5em;
   }
   .social-icons .pr-1 {
            padding-bottom: 2em;
   }
   .main-footer .col-xl-4.col-6 {
        margin-top: -2em;
   }
   footer .social-icons .li {
        padding: 0px 0px 30px 0px;
   }
}
@media (max-width: 576px) {
    .sign-up-button {
        float: none !important;
        margin-top:20px;
    }
}